
Core - Bug # 40216

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Philipp Gampe Category:
Created: 2012-08-26 Assigned To:
Updated: 2012-11-27 Due date:
TYPO3 Version: 6.0
PHP Version: 5.4
Complexity:
Is Regression:
Sprint Focus:
Subject: Delete pages via drap&drop fails
Description

[{"tid":31,"action":"Commands","method":"deleteNode","type":"rpc","result":[],"debug":""}]

Related issues:
related to Core - Bug # 43320: Be outputs debug answer into ajax responses New 2012-11-27

History
#1 - 2012-08-26 00:21 - Philipp Gampe

The page is actually deleted, but this is only visible after refreshing the page tree.

#2 - 2012-08-26 02:32 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-26 02:56 - Stefan Froemken

I can't confirm this on my server.
- I have cleared all caches
- I have deleted ALL directories in typo3temp
- I have truncated all cf_*-Tables and cache*-tables
- I have worked on current master
- I'm using PHP5.3

#4 - 2012-08-26 11:25 - Philipp Gampe

I can, even after removing all temp files and clearing cache.

Actually it works if I deleted the page again, thus dragging it twice into the drop zone actually works without another error.

Please note that I have enabled ['BE']['debug'].

#5 - 2012-11-27 00:55 - Helmut Hummel
- Status changed from New to Resolved

#6 - 2012-11-27 02:09 - Philipp Gampe
Please reopen this ... I have this with almost all ajax actions of the page tree and I do not yet know where it comes from.

This is most likely related to PHP 5.4, but might also be a JS bug.
 1evaluateResponse: function(response) {
 2        if (response.success === false) {
 3!!!!!!! Uncaught TypeError: Cannot read property 'success' of undefined
 4            TYPO3.Flashmessage.display(4, 'Exception', response.message);
 5            return false;
 6        }
 7
 8        return true;
 9    },

Somewhere in between it got an exception inside the debug toolbar which included:
PHP Catchable Fatal Error: Argument 2 passed to TYPO3\\CMS\\Backend\\Utility\\IconUtility::getSpriteIconForRecord() must be of the type
array, null given

I could reproduce it until I stated to debug this with PhpStorm. As soon as I enabled the cookie, it disappeared ... heisenbug :(

#7 - 2012-11-27 02:10 - Helmut Hummel
- Status changed from Resolved to Accepted

#8 - 2012-11-27 02:27 - Philipp Gampe

Post http://localhost/t3-playground/t3-git/typo3/ajax.php?ajaxID=ExtDirect::route&namespace=TYPO3.Components.PageTree

Parameter ajaxID    ExtDirect::route
namespace    TYPO3.Components.PageTree

Post-Data
{"action":"Commands","method":"moveNodeAfterDestination","data":[{"serializeClassName":"TYPO3\\CMS\\Backend\\Tree\\Pagetree\\Pagetr
eNode","id":"399","type":"pages","editableText":"test2move","text":"test2move","cls":null,"prefix":"","suffix":"","qtip":"id=399","expanded":true,"expandable":false,"draggable":true,"isTarget":true,"spriteIconCode":"<span class=\"t3-icon t3-icon-apps t3-icon-apps-pagetree t3-icon
pandable":false,"draggable":true,"isTarget":true,"spriteIconCode":"<span class=\"t3-icon t3-icon-apps t3-icon-apps-pagetree
t3-icon-pagetree-page-default\">&nbsp;</span>","t3TextSourceField":"title","t3InCopyMode":false,"t3InCutMode":false,"t3ContextInfo":[],"editable":true,"allowChildren":true,"readableRootline":"","mountPoint":73,"workspaceId":399,"isMountPoint":false,"backgroundColor":""},"303","e635d9e0460f0a989a4e2161595174045c1ef368"],"type":"rpc","tid":13}
le":true,"allowChildren":true,"readableRootline":"","mountPoint":73,"workspaceId":399,"isMountPoint":false,"backgroundColor":""},"303","e635d9e0460f0a989a4e2161595174045c1ef368"],"type":"rpc","tid":13}
9e0460f0a989a4e2161595174045c1ef368"],"type":"rpc","tid":13}

Answer <script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage =
"\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20m
2\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATE
E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A
na,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\
\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22to
ellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20erro
align\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x
9\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x
CMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\
x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Edebug_backtrace\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20fac
rdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Edebug_backtrace\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CUtility\x5CGeneralUtility\x3A\x3AcallUserFunction\x2361\x20\x2F\x2F\x20call_user_func_array\x234017\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRo
        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = T
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
    (function debug() {
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3
ll_user_func_array\x234017\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3Broute\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3BprocessRpc\x2398\x20\x2F\x2F\x20call_user_func_array\x23149\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CExtdirectTreeCommands\x2D\x26gt\x3BmoveNodeAfterDestination\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AmoveNode\x23212\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpaddin
F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3BprocessRpc\x2398\x20\x2F\x2F\x20call_user_func_array\x23149\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CExtdirectTreeCommands\x2D\x26gt\x3BmoveNodeAfterDestination\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AmoveNode\x23212\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
3149\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CExtdirectTreeCommands\x2D\x26gt\x3BmoveNodeAfterDestination\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AmoveNode\x23212\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\
nation\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AmoveNode\x23212\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\
TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQ
x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x
2D\x26gt\x3BprocessCmdmap_preProcess\x232690\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,
rMethod\x2379\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09
0\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Edebug_backtrace\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D
Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();

/*]]>*/
</script><script type="text/javascript">
/*<![CDATA[*/
    (function debug() {
        var debugMessage = "\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Edebug_backtrace\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CUtility\x5CGeneralUtility\x3A\x3AcallUserFunction\x2361\x20\x2F\x2F\x20call_user_func_array\x234017\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3Broute\x23\x2
3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
    (function debug() {
"\x0A\x09\x3Ctable\x20class\x3D\x22typo3\x2Ddebug\x22\x20border\x3D\x220\x22\x20cellpadding\x3D\x220\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x20style\x3D\x22border\x3A0px\x3B\x20margin\x2Dtop\x3A3px\x3B\x20margin\x2Dbottom\x3A3px\x3B\x22\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x20style\x3D\x22background\x2Dcolor\x3A\x23bbbbbb\x3B\x20font\x2Dfamily\x3A\x20verdana,arial\x3B\x20font\x2Dweight\x3A\x20bold\x3B\x20font\x2Dsize\x3A\x2010px\x3B\x22\x3Eexec_UPDATEquery\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x09\x3Ctr\x3E\x0A\x09\x09\x09\x3Ctd\x3E\x0A\x09\x09\x09\x0A\x09\x09\x09\x3Ctable\x20border\x3D\x221\x22\x20cellpadding\x3D\x221\x22\x20cellspacing\x3D\x220\x22\x20bgcolor\x3D\x22white\x22\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Ecaller\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x3A\x3Aexec_UPDATEquery\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3EERROR\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EYou\x20have\x20an\x20error\x20in\x20your\x20SQL\x20syntax\x3B\x20check\x20the\x20manual\x20that\x20corresponds\x20to\x20your\x20MySQL\x20server\x20version\x20for\x20the\x20right\x20syntax\x20to\x20use\x20near\x20\x27WHERE\x20uid\x20\x3D\x20\x27399\x27\x27\x20at\x20line\x201\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3ElastBuiltQuery\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3EUPDATE\x20pages\x20SET\x20\x20WHERE\x20uid\x20\x3D\x20\x27399\x27\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3Ctr\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x20valign\x3D\x22top\x22\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x3Edebug_backtrace\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x09\x3Ctd\x3E\x3Cfont\x20face\x3D\x22Verdana,Arial\x22\x20size\x3D\x221\x22\x20color\x3D\x22red\x22\x3ETYPO3\x5CCMS\x5CCore\x5CUtility\x5CGeneralUtility\x3A\x3AcallUserFunction\x2361\x20\x2F\x2F\x20call_user_func_array\x234017\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3Broute\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CExtDirect\x5CExtDirectRouter\x2D\x26gt\x3BprocessRpc\x2398\x20\x2F\x2F\x20call_user_func_array\x23149\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CExtdirectTreeCommands\x2D\x26gt\x3BmoveNodeAfterDestination\x23\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AmoveNode\x23212\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CBackend\x5CTree\x5CPagetree\x5CCommands\x3A\x3AprocessTceCmdAndDataMap\x23147\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDataHandling\x5CDataHandler\x2D\x26gt\x3Bprocess_cmdmap\x23206\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BprocessCmdmap_postProcess\x232734\x20\x2F\x2F\x20Tx_Flux_Backend_TceMain\x2D\x26gt\x3BexecuteConfigurationProviderMethod\x2393\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bexec_UPDATEquery\x23180\x20\x2F\x2F\x20TYPO3\x5CCMS\x5CCore\x5CDatabase\x5CDatabaseConnection\x2D\x26gt\x3Bdebug\x23172\x3Cbr\x20\x2F\x3E\x3C\x2Ffont\x3E\x3C\x2Ftd\x3E\x0A\x09\x09\x09\x09\x09\x3C\x2Ftr\x3E\x3C\x2Ftable\x3E\x0A\x09\x09\x09\x3C\x2Ftd\x3E\x0A\x09\x09\x3C\x2Ftr\x3E\x0A\x09\x3C\x2Ftable\x3E\x0A\x09";
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
        var header = "exec_UPDATEquery";
        var group = "";

        if (typeof Ext !== "object" && (top && typeof top.Ext !== "object")) {
            document.write(debugMessage);
            return;
        }

        if (top && typeof Ext !== "object") {
            Ext = top.Ext;
        }

        Ext.onReady(function() {
            var TYPO3ViewportInstance = null;

            if (top && top.TYPO3 && typeof top.TYPO3.Backend === "object") {
                TYPO3ViewportInstance = top.TYPO3.Backend;
            } else if (typeof TYPO3 === "object" && typeof TYPO3.Backend === "object") {
                TYPO3ViewportInstance = TYPO3.Backend;
            }

            if (TYPO3ViewportInstance !== null) {
                TYPO3ViewportInstance.DebugConsole.addTab(debugMessage, header, group);
            } else {
                document.write(debugMessage);
            }
        });
    })();
Looks like there are some SQL errors...
exec_UPDATEquery
caller     TYPO3\CMS\Core\Database\DatabaseConnection::exec_UPDATEquery
ERROR     You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use
near 'WHERE uid = '399'' at line 1
lastBuiltQuery     UPDATE pages SET WHERE uid = '399'
debug_backtrace     TYPO3\CMS\Core\Utility\GeneralUtility::callUserFunction#61 // call_user_func_array#4017 //
TYPO3\CMS\Core\ExtDirect\ExtDirectRouter->route# // TYPO3\CMS\Core\ExtDirect\ExtDirectRouter->processRpc#98 //
call_user_func_array#149 // TYPO3\CMS\Backend\Tree\Pagetree\ExtdirectTreeCommands->moveNodeAfterDestination# //
TYPO3\CMS\Backend\Tree\Pagetree\Commands::moveNode#212 //
TYPO3\CMS\Backend\Tree\Pagetree\Commands::processTceCmdAndDataMap#147 //
TYPO3\CMS\Core\DataHandling\DataHandler->process_cmdmap#206 // Tx_Flux_Backend_TceMain->processCmdmap_preProcess#2690 //
Tx_Flux_Backend_TceMain->executeConfigurationProviderMethod#79 //
TYPO3\CMS\Core\Database\DatabaseConnection->exec_UPDATEquery#180 //
TYPO3\CMS\Core\Database\DatabaseConnection->debug#172

#9 - 2012-11-27 02:28 - Philipp Gampe

OK, so this are two bugs ... one in flux, but the second in core:

The ajax response should not contain the debug answers with HTML script tags.

#10 - 2012-11-27 04:18 - Philipp Gampe
This can be closed.

#11 - 2012-11-27 08:49 - Ernesto Baschny
- Status changed from Accepted to Closed

#12 - 2012-11-27 21:57 - Helmut Hummel
- % Done changed from 0 to 100
